/*
 Theme Name:   Moore-theme
 Theme URI:    http://generatepress.com
 Description:  custom theme for Richard Moore
 Author:       Susanne Friedrich
 Author URI:   https://www.redprincessproductions.com
 Template:     generatepress
 Version:      0.1
 Tags: simple, functional
*/

body {
    color: #3a3a3a;
    line-height:1.4em;
    font-family: "Times New Roman", Georgia, serif;
}
.separate-containers .inside-article, .separate-containers .comments-area, .separate-containers .page-header, .one-container .container, .separate-containers .paging-navigation, .inside-page-header, .sidebar .widget {
    background-color: transparent;
}
#primary p{
	margin-bottom: 1em;
}
h1{
	font-size:1.8em;
}
h1, h2, h3, h4, .widget-title{
	font-family:  Verdana,Arial, Sans-serif;
}
h2{
    font-size:20px;
    }
.site-header{
	background-color: #337191;
}

.home .entry-header{
	display:none;
}
pre {
    background: rgba(0,0,0,.03);
	font-family: courier, sans-serif;
    font-size: 13px;
    line-height: normal;
}
table, td, th {
    border: none;
}
.main-title a, .main-title a:hover, .main-title a:visited {
    color: #fff;
}
.page .inside-article a,
.single .inside-article a,
.entry-title a{
	text-decoration:underline;
}


/* ***********  Main Navigation ***********  */


.main-navigation, .main-navigation ul ul {
    background-color: #455f77;
}
.main-navigation .main-nav ul li a, .menu-toggle {
    color: #fff;
    text-transform:uppercase;
    font-weight:400;
    line-height: 40px;
    letter-spacing:.04em;
}

.main-navigation .main-nav ul li > a:hover, 
.main-navigation .main-nav ul li > a:focus, 
.main-navigation .main-nav ul li.sfHover > a {
    background-color: rgba(250, 250, 250, 0.2);
}
.main-navigation .main-nav ul li[class*="current-menu-"] > a{
	 background-color: rgba(0, 0, 0, 0.2);
}
.main-navigation li, .site-branding {
    font-family: Verdana, sans serif;
}

#main h2{
	padding-bottom:4px;
}
#main h3{
 	color:#555;
 	line-height:1.4em;
}
article .entry-meta{
	margin-top:.1em;
}
.comments-link::before {
    content: "\f075";
}
.read-more{
	display:none;
}
.entry-meta {
	font-size:14px;
	color:#bc740d;
}
.nav-previous .prev::before {
    content: "\f060";
}
.nav-next .next::before {
    content: "\f061";
    
}

.post {
    margin: 0 0 .5em;
}
separate-containers .site-main > * {
    margin-bottom: 5px;
}
blockquote {
    border-left: none;
    padding: 5px 20px;
    font-size:1em;
    font-style: italic;
}
.inside-header{
	padding:20px;
}

/* Reduce size and padding for archives and search */

.blog h2, .blog h2 a, 
.archive h2, .archive h2 a,
.search-results h2 a {
   font-size: 16px;
   text-transform: none;
   color: #3a6ea9;
   padding-left:0px;
   border-bottom:none;
}
.blog .inside-article {
    padding: 0 0 10px;
}

.entry-meta {
    font-family: "Lucida Grande", Verdana, Sans-serif;
    margin-top: .2em;
}
.blog .entry-summary,
.archive .entry-summary,
.search-results .entry-summary{
	display:none;
}
.one-container .inside-article{
	padding-bottom:10px;
}
.italics{
	font-style:italic;
}


/* ***********  Page Navigation ***********  */


nav#nav-below.paging-navigation a.page-numbers {
	border:solid 0px #1e72bd;
	border-radius: 3px; 
	background:transparent; 
	padding:2px 7px; 
	margin-right:10px;
}

nav#nav-below.paging-navigation a.page-numbers:hover {
	border:solid 0px #1e72bd; 
	background:#1e72bd; 
	padding:2px 7px; 
	margin-right:10px; 
	color:#fff;
}
nav#nav-below.paging-navigation span.page-numbers.current {
	font-weight:700;
	border:solid 0px #1e72bd; 
	border-radius: 3px;
	background:#1e72bd; 
	padding:2px 7px; 
	margin-right:10px; 
	color:#fff;
}

nav#nav-below{
	border-top: 1px solid #ccc;
	padding-top:10px;
	margin-top:20px;
}

/*       **********  books page  ********        */

.books h3.widget-title{
	font-size:18px;
	color: #555;
	margin-bottom:3px;
	padding-bottom:3px;
	border-bottom:1px solid #ccc;
}
.books h4{
	font-size:14px;
	color: #776113;
	line-height:1.4em;
}

/*       **********  widget/sidebar styling  ********        */


article{
	padding-right:20px;
}
.widget {
    margin: 0 0 15px;
}
.inside-right-sidebar {
    margin-top: 20px;
}
#right-sidebar ul{
	list-style: none;
}
#right-sidebar ul li{
	font-family: "open sans", Verdana, arial, "Sans serif";
	margin:5px;
}

#right-sidebar .widget-title {
	background:#cacfdc;
	padding:3px 12px;
    margin-bottom: 15px;
    font-size: 13px;
    font-weight: bold;
    letter-spacing:.04em;
    line-height: 1.5;
    color: #666;
}
#right-sidebar ul .post-date{
	display:block;
}
.widget-area .widget {
    padding: 20px 0 0!important;
}
.text-widget p{
	line-height: 1.3em;
}

.right-sidebar .widget em{
	font-size: 17px;
	line-height: 1.2em;
	color:#666;
}
#annual_archive_widget-2 li{
padding-bottom:0;

}

/*       **********  footer styling  ********        */

.site-footer {
	font-family: Verdana, Arial,Sans-serif;
	background-color: #455f77;
}
.site-footer .widget-title{
 	border-bottom:1px solid #ccc;
 	font-size: 18px;
}
.footer-widgets {
    background-color: transparent;
}
#footer-widgets .widget, 
.sidebar .widget {
    font-size: 14px;
}
#footer-widgets a {
   color:#e1f5c1;
}

#footer-widgets a:hover {
   color:#888;
}
#footer-widgets p {
    margin-bottom: .7em;
}
.widget ul li {
    padding-bottom: 9px;
    line-height:1.3em;
}
.site-info {
    color: #ccc;
    background-color: #444;
    border-top: 1px solid #337191;
} 
.copyright{
	float:left;
	text-align:left;
	width:400px;
}
.credit{
	float:right;
	width:400px;
	font-size:12px;
}
.credit a{
	color:#e1f5c1;
}

.hide{
	display:none;
}
input[type="text"], input[type="email"], input[type="url"], input[type="password"], input[type="tel"], input[type="search"], textarea {
    background: #FAFAFA;
    color: #666;
    border: 1px solid #ccc;
    border-radius: 3px;
    padding: 5px 10px;
}

/*       **********  comment styling  ********        */


.comment-meta {
	background-color:#f3f3f3;
	padding: 10px;
}
.comment-content {
    padding: 5px 15px;
    border: 1px solid rgba(0,0,0,.05);
}
.comment-content, .comment-respond {
    margin-top: 0;
}
.comment-body {
    padding: 20px 0;
}
.comment .children {
    padding-left: 20px;
    margin-top: -20px;
    border-left: 0px solid rgba(0,0,0,.05);
}
.depth-1.parent > .children, .pingback .comment-body, .trackback .comment-body {
    border-bottom: none;
}